.dt-sc-sorting-container {
                border-left: 0;
                clear: both;
                display: inline-block;
                float: left;
                line-height: normal;
/*                margin: 10px 0 60px;*/
                padding: 0;
                text-align: center;
                width: 100%;
            }
            .dt-sc-sorting-container a {
                cursor: pointer;
                display: inline-block;
                font-size: 14px;
                font-weight: 400;
                line-height: normal;
                margin-right: 5px;
                margin-bottom: 0;
                outline: medium;
                padding: 15px 30px;
                position: relative;
                text-transform: uppercase;
                z-index: 1;
                background: #b28755;
                color: #fff;
                font-weight: 600;
            }
             .container {
               max-width: 107rem;
               width: 100%;
               padding: 2rem 2rem;
               margin: 0 auto;
            }
             .main .container {
               display: grid;
               grid-template-columns: repeat(4, 1fr);
               grid-gap: 2rem;
               justify-content: center;
               align-items: center;
            }
             .main .card {
               color: #252a32;
               border-radius: 2px;
               background: #fff;
               box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);
            }
             .main .card-image {
               position: relative;
               display: block;
               width: 100%;
               padding-top: 70%;
               background: #fff;
            }
             .main .card-image img {
               display: block;
               position: absolute;
               top: 0;
               left: 0;
               width: 100%;
               height: 100%;
               object-fit: cover;
            }
            .btn-back{
               background-color: grey;
            }
             @media only screen and (max-width: 600px) {
               .main .container {
                 display: grid;
                 grid-template-columns: 1fr;
                 grid-gap: 1rem;
              }
            }
            .img-thumbnail:hover {
         /*      filter: grayscale(0);*/
             }
             .img-thumbnail:hover {
               border-color: coral;
             }
             .img-thumbnail {
               width: 100%;
         /*      filter: grayscale(100%);*/
               border-radius: 5px;
               transition: all .25s ease-in-out;
               padding: 5px;
             }
             .portfolio-title{
                 color: #fff;
                 padding: 35px;
             }